@font-face {
    font-family: 'CircularRegular';
    src: url('../fonts/circular-webfont.eot');
    src: url('../fonts/circular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/circular-webfont.woff') format('woff'),
    url('../fonts/circular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'supermarketregular';
    src: url('../fonts/supermarket-webfont.eot');
    src: url('../fonts/supermarket-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/supermarket-webfont.woff') format('woff'),
         url('../fonts/supermarket-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'THSarabunNew';
    src: url('../fonts/thsarabunnew-webfont.eot');
    src: url('../fonts/thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thsarabunnew-webfont.woff') format('woff'),
         url('../fonts/thsarabunnew-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



/* font */
.sarabun{ font-family: 'THSarabunNew', sans-serif;}
.circularfont{ font-family: 'CircularRegular', serif;}
.supermarketfont{ font-family: 'supermarketregular', serif;}

/* webfont style */
h1,h2,h3,h4,h5,h6 {
	font-family: 'CircularRegular', sans-serif;
}

h1,
h2,
h3 {
	line-height: 36px;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 2.0em;
}
h3 {
	font-size: 1.8em;
}
h4 {
	font-size: 1.6em;
}
h5 {
	font-size: 1.4em;
}
h6 {
	font-size: 1.2em;
}

body,p,.site-title{
	font-family: 'THSarabunNew', sans-serif;
	line-height: 1.8em;
}
p{font-size:14px;}
.nav-pills > li > a ,
.nav-stacked > li > a ,
.navigation .nav-child a {
	font-family: 'supermarketregular', sans-serif;
	font-weight: normal;
	line-height:1.1em;
}
.navigation, .nav-stacked  {font-size: 125%;}
.navigation .nav-child a {font-size:150%}



